10 views
in Platform Packages by
Hi All,

For our client, we are developing embedded UI for a while in Embedded Wizard 9.30. Our project was based on the STM32F746 MCU, but we are currently out of stock due to the MCU crisis, and we must migrate our project to end the product in R&D terms before it enters the production process. We only require the m4 build environment and platform packages for STM32F429 Discovery compatible with Embedded Wizard 9.30.

 

Thank you for your assistance.

Burak Cebesoy

1 Answer

0 votes
by
Hi Burak,

please contact us via support@embedded-wizard.de and let us know your license details - then we can provide you additional Build Environments for older versions via the Download Center.

Thanks and best regards,

Manfred.
by
Hi Manfred,

We sent an e-mail.

Thanks for your support!

Burak

Embedded Wizard Website | Privacy Policy | Imprint

...